Builder Addons don’t work with framework 3.2.7+

Logged date: November 4, 2017

Please update all Builder addons to the latest version if you are using framework 3.2.7+. All addons must be updated along with the theme update.